h1 { margin-bottom: 0px; margin-top: 20px; }
h2 { margin-top: 0px; }
img.pix { display: block; float: right; margin-right: 0px; margin-bottom: 5px; margin-left: 20px; }
#btnavail { display: block; float: right; margin: 5px 0px 5px auto; }
#btnavail a { display: block; margin-right: 0px; margin-left: auto; height: 74px; width: 305px; background: url(../_img/ele/btn-vw-avail.gif) no-repeat center top; text-decoration: none; }
#btnavail a:hover { background: url(../_img/ele/btn-vw-avail.gif) center bottom; }
